/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Device/SerialPort.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Device/SerialPort/SerialPort.so
/usr/pkg/lib/perl5/vendor_perl/bin/modemtest
/usr/pkg/lib/perl5/vendor_perl/man/man1/modemtest.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Device::SerialPort.3
